al_get_sample_instance_playmode(3)

NAME

al_get_sample_instance_playmode - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    ALLEGRO_PLAYMODE al_get_sample_instance_playmode(const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Return the playback mode of the sample instance.

SEE ALSO

ALLEGRO_PLAYMODE(3), al_set_sample_instance_playmode(3)